import {
  appColors,
  appFonts,
  fontSizes,
  windowHeight,
  windowWidth,
} from "@src/themes";
import { StyleSheet } from "react-native";

const styles = StyleSheet.create({
  view: {
    paddingHorizontal: windowWidth(20),
    height: windowHeight(65),
    justifyContent: "space-between",
    borderBottomLeftRadius: windowWidth(20),
    borderBottomRightRadius: windowWidth(20),
    backgroundColor: appColors.whiteColor,
    elevation: 5,
    alignItems: "center",
  },
  icon: {
    width: windowHeight(38),
    height: windowHeight(38),
    backgroundColor: appColors.whiteColor,
    borderWidth: windowHeight(1),
    alignItems: "center",
    justifyContent: "center",
    borderRadius: windowHeight(38),
  },
  box: {
    height: windowHeight(43),
    width: windowHeight(150),
    borderRadius: windowHeight(35),
    paddingHorizontal: windowWidth(10),
    paddingVertical: windowHeight(6),
    alignItems: "center",
    justifyContent: "space-between",
  },
  round: {
    alignItems: "center",
    justifyContent: "center",
    width: windowHeight(35),
    height: windowHeight(35),
    borderRadius: windowHeight(35),
    backgroundColor: appColors.whiteColor,
  },
  divider: {
    height: windowHeight(17),
    backgroundColor: appColors.gray,
    width: windowWidth(1.2),
  },
  userLetter: {
    fontFamily: appFonts.semiBold,
    fontSize: fontSizes.FONT21,
    color: appColors.blackColor,
  },
});

export default styles;
